/* Standard input focus mode */
input[type=text]:focus,
input[type=password]:focus,
input[type=date]:focus,
input[type=number]:focus,
input[type=email]:focus,
.StripeElement--focus,
select:focus,
.dropdown-select:active,
.dropdown-select.open,
.outerButton:focus {
    outline-color: rgba(244, 128, 33, 0.5);
    -moz-outline-color: rgba(244, 128, 33, 0.5);
    color: #666666;
    /*font-weight: 600;*/
}

body {
    background-color: #fefbfa!important;
}

button[type=submit],
.buttonClass {
    color: white;
    background: linear-gradient(-155deg, rgba(248,175,47,1) 0%, rgba(244,128,33,1) 100%);
}

.blueButton {
    color: white;
    background: linear-gradient(-155deg, rgba(57,126,241,1) 0%, rgba(51,82,240,1) 100%) !important;
}

.alternateSubmitButton {
    background: #fff!important;
    color: #F48021!important;
    border: solid 2px #F48021!important;
    /*background: rgb(63,187,53);*/
    /*background: linear-gradient(45deg, rgba(63,187,53,1) 0%, rgba(20,181,143,1) 100%);*/
}

button[type=submit]:hover,
.buttonClass:hover {
    background-color: #FFF3E9;
}

.redButton {
    color: #F52020!important;
    border-color: #F52020!important;
}

#sun, #arrow-down-1 {
    fill: #4CAF50;
}

.sectionHeaderContainer {
    border-bottom: 2px solid #F48021;
}

.sectionHeaderContainer > h3 {
    color: #F48021;
}

.inventoryAmount {
    color: #14B58E;
}

.popupHeaderBar button {
    width: 100%;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.popupHeaderBar button:hover {
    background-color: #45a049;
}

.select-selected {
    background-color: DodgerBlue;
}

.select-items {
    background-color: DodgerBlue;
}


.customClickableBox:focus {
    outline-color: rgba(244, 128, 33, 0.5);
    -moz-outline-color: rgba(244, 128, 33, 0.5);
    color: #666666;
}

 .customClickableBox:hover, .customClickableBox:focus {
     background-color: #FFF3E9;
 }

.popupHeaderBar svg path, .trailingButton svg path {
    fill: #F48021;
}

.customClickableBox:hover > .innerIcon svg path {
    fill: #F48021;
}

.customClickableBox > .innerIcon svg path {
    fill: #F8AF2F;
}

.popupHeaderBar svg path, .outerButton:focus > .trailingButton svg path, .outerButton:hover > .trailingButton svg path {
    fill: #F48021;
}

.sectionHeaderContainer:hover {
    background-color: #FFF3E9;
}

.sectionHeaderContainer:active {
    background-color: #ffe7d7;
}

.outerButton:hover, .outerButton:focus {
    background-color: #FFF3E9;
}

.custom-dropdown .selected {
    outline-color: rgba(244, 128, 33, 0.5);
    -moz-outline-color: rgba(244, 128, 33, 0.5);
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    border: 1px solid #EEEEEE!important;
    background: #fff!important;
    color: #666666!important;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-button:hover, .ui-button:focus {
    border: 1px solid #EF5126 !important;
    background: #ffe7d7 !important;
    color: #EF5126!important;
}


.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: 1px solid #F48021 !important;
    background: #FFF3E9 !important;
    color: #F48021 !important;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #EF5126!important;
    background: linear-gradient(-155deg, rgba(248,175,47,1) 0%, rgba(244,128,33,1) 100%) !important;
    color: #fff!important;
}

.priceTotalLine {
    color: #F48021;
}

.nav-header-main ul a {
    color: #F48021;
}

/*--- SHADOWS ----------------------------------------------------------------------------------------------------*/

/* SOFT SHADOW */
.softShadowApply,
.inventoryItem,
.popupHeaderBar,
.planHeader
{
    box-shadow: 0px 5px 10px rgb(63 30 18 / 3%) !important;
}

/* MEDIUM SHADOW */
.mediumShadowApply,
.plan-item,
.priceToggle,
.popupFormContainer,
.paymentPlanOption
{
    box-shadow: 0 0.75rem 1.5rem rgb(63 30 18 / 5%) !important;
}

/* HARD SHADOW */
.hardShadowApply,
.checkoutOrderTotalContainer
{
    box-shadow: 0 0rem 1.5rem rgb(63 30 18 / 10%) !important;
}

/*--- BORDERS ----------------------------------------------------------------------------------------------------*/

.inventoryItem,
.plan-item,
.adminTile,
.popupFormContainer,
.paymentPlanOption,
.paymentMethodOption,
.checkoutOrderTotalContainer
{
    border: 1px solid #f1ede8 !important;
}

.nav-header-main {
    border-bottom: 1px solid #f1ede8!important;
}

.priceToggle {
    border: 1px solid #f1ede8;
}

/*--- STATES ----------------------------------------------------------------------------------------------------*/

/* Price toggle active border */
.priceToggle > .priceToggleActive, .paymentPlans > .paymentPlanActive, .paymentPlans > .paymentMethodActive, .planToggleActive, .paymentMethodActive {
    border: 3px solid #F58220!important;
}

/*----------------------------------------------------------------------------------------------------------------*/


@media print {
    .inventoryItem {
        box-shadow: none!important;
    }
}

